<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Opus 11: I Høst (TEST)</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd"/>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f"/>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="" xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714">arvid</persName>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0"/>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_070caf28">
                <source label="" xml:id="source_101N20021">
                    <identifier label="" xml:id="identifier_75a7243a">bm op.11</identifier>
                    <titleStmt xml:id="titleStmt_7573e090">
                        <title xml:id="title_56f6685a">I høst. Im Herbst. In Autumn. En Autonne : Concert Ouverture für grosses Orchester, op. 11, partitur</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cdee5f19">
                        <publisher xml:id="publisher_e4227670"/>
                        <pubPlace xml:id="pubPlace_7b0a5f57"/>
                        <date xml:id="date_83f2845c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1b062d36">
                        <extent unit="pages" xml:id="extent_fa8dfde7"/>
                        <dimensions unit="cm" xml:id="dimensions_c030ab90"/>
                        <physMedium xml:id="physMedium_51257647"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_90d99cfb">
                        <annot type="source_description" xml:id="annot_a86fb110">
                            <p>
                                <rend fontweight="bold">1</rend>. Autograph in the BOB (Peters / NY). The Ms. consists of an envelope and 71 paginated pages, each with 20 hand-engraved note systems, p. [72]. Cover: "I Höst." / "In the fall". "In Autumn". "En Automne." / Concert Overture / for large orchestra / by Edvard Grieg. / Op. 11. / score. / Notitz für Concertprogramme: / The motifs of this work are partly taken from a song by the author, "Herbststürme", as well as / a Norwegian Schnitterlied /. With some publishing notes. The Ms. is written in ink, contains some corrections and was a stitch template for the first edition.</p>
                            <p>
                                <rend fontweight="bold">2.</rend> Autograph at the Willem-Mengelberg Archive, Amsterdam. The Ms. was a gift Nina Griegs to Willem Mengelberg in 1911. It consists of 71 page pages in folio format, each with 20 hand-rimmed note systems. Title: "In Autumn." / ( "In autumn") / a concerto overture / for a large orchestra. / Op. 11. / by Edvard Grieg. / Note for the Concert Programs: / The motifs of this work are partly taken from a song by the author, "Herbststürme", / and a Norwegian Schnitterlied /. By Nina Grieg's hand is added: Mr. Kapellmeister / Willem Mengelberg / in the greatest veneration / by / Nina Grieg. Glued on top of the title page (by someone else): E. Grieg: Ouverture zum. [Sic!] Autumn and above on page 2: "In the autumn" / Koncert-Ouverture. [Right:] Edvard Grieg / op. 11. The Ms. is written in ink and contains many corrections</p>
                        </annot>
                        <annot type="links" xml:id="annot_5f383335">
                            <ptr label="" mimetype="" xml:id="ptr_d238afb3"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_d0778585">
                        <termList xml:id="termList_769389f4">
                            <term classcode="#DcmContentClass" xml:id="term_2e1933fc">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_45007d71">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2778cf89">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_0c7043d5">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_5fc0d8b2">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_70c7fa2a">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fd9fc83a">
                        <item label="" xml:id="item_b8c8275d">
                            <identifier label="" xml:id="identifier_9008bbfe"/>
                            <physDesc xml:id="physDesc_4acbefcb"/>
                            <physLoc xml:id="physLoc_634bad3b">
                                <repository xml:id="repository_e3dd5cf7">
                                    <corpName xml:id="corpName_5db51427"/>
                                    <geogName xml:id="geogName_62f37378"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_2e10d255"/>
                                </repository>
                                <identifier xml:id="identifier_1785ad11"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_43e64877"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_0f37f128"/>
                    <relationList xml:id="relationList_8ef6d568">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_1134938c"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_8971da8b">
                    <identifier label="" xml:id="identifier_4e10f10e">bm op.11</identifier>
                    <titleStmt xml:id="titleStmt_c7130dc2">
                        <title xml:id="title_c84b5656">I høst : En koncertouverture for orkester, op. 11, arrangement for 2 pianoforter til 8 hænder</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_a49ff0b1">
                        <publisher xml:id="publisher_881034b1"/>
                        <pubPlace xml:id="pubPlace_305f84b8"/>
                        <date xml:id="date_be7f744a"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_a59f42da">
                        <extent unit="pages" xml:id="extent_54f9cf1d"/>
                        <dimensions unit="cm" xml:id="dimensions_7112d807"/>
                        <physMedium xml:id="physMedium_63549d21"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_e777c688">
                        <annot type="source_description" xml:id="annot_ccef8edc">
                            <p>Autograph in the BOB. The voice of the piano I consists of 32 unpaginated pages in the folio format, each with 12 hand-screened note systems: title page, sheet music on page [2-29], p. [30-32]. The voice of the piano II consists of 32 pages in folio format, each with 12 hand-rimmed note systems: title page, sheet music on page 2-27, p. [28-32]. Title (both parts): 1ste Pianoforte [resp. 2det Pianoforte]. / "I Høst" / En Koncertouverture for Orkester / af / Edvard Grieg. / Op. 11. / Arrangement for 2 Pianoforter til 8 Hænder. Headline: Ouverture. The Ms. is well readable written with ink and contains few corrections.</p>
                        </annot>
                        <annot type="links" xml:id="annot_f9e3d8c7">
                            <ptr label="" mimetype="" xml:id="ptr_504ce780"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_dd63998c">
                        <termList xml:id="termList_8e110667">
                            <term classcode="#DcmContentClass" xml:id="term_e47222af">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_5b2e57d9">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_fadcf33d">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_2d33d0b0"/>
                            <term classcode="#DcmStateClass" xml:id="term_a2b6a72b">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_24322f7c">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_0658ad64">
                        <item label="I høst. Konsertouverture, orkester, op. 11" xml:id="item_8802bb95">
                            <identifier label="" xml:id="identifier_8e1ca23c"/>
                            <physDesc xml:id="physDesc_9e74a17d"/>
                            <physLoc xml:id="physLoc_36e7bdaa">
                                <repository xml:id="repository_1d409b10">
                                    <corpName xml:id="corpName_d50c4137">I høst. Konsertouverture, orkester, op. 11</corpName>
                                    <geogName xml:id="geogName_d3c474fc">Bergen</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_51d5d3c8">N-Bo</identifier>
                                </repository>
                                <identifier xml:id="identifier_6dc3e1d5">bm op.11</identifier>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_48c0528a">
                                <annot type="source_description" xml:id="annot_253b79f2">
                                    <p>2 piano voices (29p, 27p.) , 34,5 X 27 cm</p>
                                    <p>Written in ink with corrections, dated 1866.</p>
                                </annot>
                                <annot type="links" xml:id="annot_e8287361">
                                    <ptr label="" mimetype="" xml:id="ptr_2e9dafe9"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_a3bffaa0"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_47dfb3e5"/>
                    <relationList xml:id="relationList_5d8a09f2">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_8a379608"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="Opus" xml:id="identifier_b2316540">11</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Opus 11: I Høst (TEST)</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Im Herbst. Konzertouvertüre, op. 11 (copy) </title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">In Autumn. Concert Overture, op. 11 (copy) </title>
                    <title type="alternative" xml:id="title_6930e087" xml:lang="fr">En automne (TEST) </title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Edvard Grieg</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date isodate="1866-03-14" xml:id="date_f13cccb1">1866</date>
                    <geogName xml:id="geogName_5a9a03bc">Rome</geogName>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <eventList type="performances" xml:id="eventList_6f8cf38c">
                        <event xml:id="event_c9195d99">
                            <date isodate="1888-08-29" xml:id="date_46ed0c09">1888</date>
                            <geogName role="venue" xml:id="geogName_23bd292b">Birmingham Music Festival</geogName>
                            <geogName role="place" xml:id="geogName_71f3bd46">Birmingham, England</geogName>
                            <corpName role="ensemble" xml:id="corpName_2e2ea4d9"/>
                            <persName role="conductor" xml:id="persName_e90ff644">Hans Richter</persName>
                            <desc xml:id="desc_a854bc80"/>
                            <biblList xml:id="biblList_ced60b04">
                                <head xml:id="head_c20bfc19">Reviews</head>
                                <bibl label="" xml:id="bibl_c6dd59ab">
                                    <genre xml:id="genre_69ec5114">article</genre>
                                    <genre xml:id="genre_78f4a110">journal</genre>
                                    <author xml:id="author_a22dccc4"/>
                                    <date xml:id="date_ae80f077"/>
                                    <title level="a" xml:id="title_6c1377e8"/>
                                    <title level="j" xml:id="title_3cbb3bc1"/>
                                    <editor xml:id="editor_df94c013"/>
                                    <biblScope unit="vol" xml:id="biblScope_80c829c8"/>
                                    <biblScope unit="issue" xml:id="biblScope_ebd45e41"/>
                                    <biblScope unit="page" xml:id="biblScope_98de6b33"/>
                                    <pubPlace xml:id="pubPlace_f69044bc"/>
                                    <publisher xml:id="publisher_29cd5388"/>
                                    <ptr label="" xml:id="ptr_8afb41c4"/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_844e73f9">
                                <head xml:id="head_9d0ab2fa">Evidence</head>
                            </biblList>
                        </event>
                    </eventList>
                    <p>The concert overture "In autumn", for piano with four hands, was composed in the period 1865-1866 in Rome, and concluded 14 march 1866.</p>
                    <p>First German publication: November 1875. Leipzig u. Winterthur, J. Rieter-Biedermann. Pl. -Nr. 861. <lb/>Title: Fantasie / für / Pianoforte zu vier Händen / componirt / von / Eduard Grieg. / OP. 11 / Eigenthum des Verlegers / LEIPZIG u WINTERTHUR, J. RIETER-BIEDERMANN / Ent. Stat. Hall / 1875 / Pr. 4 Mark / 861 / Lith. Anst. V. C. G. Röder, Leipzig. [1875]</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                    <language xml:id="fr_0">French</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Litterature</head>
                    <bibl label="" xml:id="bibl_23461e87">
                        <genre xml:id="genre_813e0a16">book</genre>
                        <author xml:id="author_252e25d5">Finn Benestad and Bjarne Kortsen</author>
                        <title level="m" xml:id="title_c876e93a">Edvard Grieg: Brev til Frants Beyer 1872-1907</title>
                        <title level="s" xml:id="title_f2f49b46"/>
                        <editor xml:id="editor_061e297c">Finn Benestad and Bjarne Kortsen</editor>
                        <biblScope unit="vol" xml:id="biblScope_f71a14f0"/>
                        <biblScope unit="issue" xml:id="biblScope_6fa39fa9"/>
                        <biblScope unit="page" xml:id="biblScope_d8638f3e">110, 120-121, 163, 289-290</biblScope>
                        <imprint xml:id="imprint_ec517877">
                            <date isodate="1993" xml:id="date_982f349d">1993</date>
                            <pubPlace xml:id="pubPlace_5375320a">Oslo</pubPlace>
                            <publisher xml:id="publisher_6f1d7941">Scandinavian University Press</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_25269ce9"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_8fa40d7a">
                        <genre xml:id="genre_0479f761">book</genre>
                        <author xml:id="author_6e3fa76b">Edvard Grieg</author>
                        <title level="m" xml:id="title_13ef660c">Brev i utvalg : 1862-1907. Bd. 1: Til norske mottagere</title>
                        <title level="s" xml:id="title_488b9472"/>
                        <editor xml:id="editor_e8daad02">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_7f09c578">1: Til norske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_1d5d524d"/>
                        <biblScope unit="page" xml:id="biblScope_c55f9d20">267, 377-378, 444-445</biblScope>
                        <imprint xml:id="imprint_5ff3717d">
                            <date isodate="1998" xml:id="date_36d0f17b">1998</date>
                            <pubPlace xml:id="pubPlace_5436f7ef">Oslo</pubPlace>
                            <publisher xml:id="publisher_1a6b4698">Aschehoug</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_2535ff96"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_70f11784">
                        <genre xml:id="genre_a13ea9ad">book</genre>
                        <author xml:id="author_02056234">Edvard Grieg</author>
                        <title level="m" xml:id="title_b5c32550">Brev i utvalg : 1862-1907. Bd. 2: Til utenlandske mottagere.</title>
                        <title level="s" xml:id="title_5f854f84"/>
                        <editor xml:id="editor_9c8b7eae">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_ff0ec04a">2: Til utenlandske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_90138623"/>
                        <biblScope unit="page" xml:id="biblScope_d714dac0">12, 78, 206, 290, 401, 404, 408</biblScope>
                        <imprint xml:id="imprint_a1f2dc31">
                            <date isodate="1998" xml:id="date_f2d7050a">1998</date>
                            <pubPlace xml:id="pubPlace_f4334de7">Oslo</pubPlace>
                            <publisher xml:id="publisher_9552e5e3">Aschehoug</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_4437553e"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3c895093">
                        <genre xml:id="genre_e98c67e2">book</genre>
                        <author xml:id="author_46d456b0">Finn Benestad and Hella Brock</author>
                        <title level="m" xml:id="title_af1b8d44">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_856a8566"/>
                        <editor xml:id="editor_d37b3e31">Finn Benestad and Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_af71d8ac"/>
                        <biblScope unit="issue" xml:id="biblScope_e3bdc8b2"/>
                        <biblScope unit="page" xml:id="biblScope_48c3ddad">25, 153-154, 164-166, 169, 247</biblScope>
                        <imprint xml:id="imprint_663f1765">
                            <date isodate="1997" xml:id="date_f0acf632">1997</date>
                            <pubPlace xml:id="pubPlace_c4516cb3">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_f2d07996">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_223b5875"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_130944f5">
                        <genre xml:id="genre_bc9f64cf">book</genre>
                        <author xml:id="author_bfea98d6">Edvard Grieg</author>
                        <title level="m" xml:id="title_6c7871c0">Edvard Grieg und Julius Röntgen: Briefwechsel 1883–1907</title>
                        <title level="s" xml:id="title_cc475ee6"/>
                        <editor xml:id="editor_f133a24b">Finn Benestad and Hanna de Vries Stavland</editor>
                        <biblScope unit="vol" xml:id="biblScope_8e89923c"/>
                        <biblScope unit="issue" xml:id="biblScope_8896d838"/>
                        <biblScope unit="page" xml:id="biblScope_0a9c39c8">348</biblScope>
                        <imprint xml:id="imprint_f215d61b">
                            <date isodate="1997" xml:id="date_7cf65047">1997</date>
                            <pubPlace xml:id="pubPlace_1cd9db5f">Amsterdam</pubPlace>
                            <publisher xml:id="publisher_61b0b5c8">Vereniging voor Nederlandse Muziekgeschiedenis</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_5991f82d"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_ced27980">
                        <genre xml:id="genre_a3e15809">book</genre>
                        <author xml:id="author_572b9492">Edvard Grieg</author>
                        <title level="m" xml:id="title_7d429ec0">Edvard Grieg: Dagbøker (1865, 1866, 1905, 1906 og 1907)</title>
                        <title level="s" xml:id="title_ff07d39a"/>
                        <editor xml:id="editor_47c5a8e1">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_06a30e6b"/>
                        <biblScope unit="issue" xml:id="biblScope_c9411ede"/>
                        <biblScope unit="page" xml:id="biblScope_22334db9">56, 66, 121, 128, 131, 192</biblScope>
                        <imprint xml:id="imprint_19e94f4b">
                            <date isodate="1993" xml:id="date_e5202bee">1993</date>
                            <pubPlace xml:id="pubPlace_ebc006ec">Bergen</pubPlace>
                            <publisher xml:id="publisher_55391580">Bergen Offentlige Bibliotek</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_92c861cd"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_7d9bbb01">
                        <genre xml:id="genre_603df396">book</genre>
                        <author xml:id="author_f7d028b1">Finn Benestad and Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_0360a8b3">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_f3598d42"/>
                        <editor xml:id="editor_820a1b69">Finn Benestad and Dag Schjelderup-Ebbe</editor>
                        <biblScope unit="vol" xml:id="biblScope_8074da28">2</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_feba89e2"/>
                        <biblScope unit="page" xml:id="biblScope_0f7eb84a">88, 99, 104, 280, 289</biblScope>
                        <imprint xml:id="imprint_5051f494">
                            <date isodate="1990" xml:id="date_93848ec6">1990</date>
                            <pubPlace xml:id="pubPlace_a4ebde85">Oslo</pubPlace>
                            <publisher xml:id="publisher_7ebbb615">Aschehoug</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_7f82c567"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_45dd1f95">
                        <genre xml:id="genre_92a0d780">book</genre>
                        <author xml:id="author_a7b3b97c">Hanna de Vries Stavland</author>
                        <title level="m" xml:id="title_1552f2e2">Julius Röntgen og Edvard Grieg: Et musikalsk vennskap</title>
                        <title level="s" xml:id="title_6ecbde4e"/>
                        <editor xml:id="editor_c6230158">Hanna de Vries Stavland</editor>
                        <biblScope unit="vol" xml:id="biblScope_94963a33"/>
                        <biblScope unit="issue" xml:id="biblScope_295dccae"/>
                        <biblScope unit="page" xml:id="biblScope_989e9f09">117</biblScope>
                        <imprint xml:id="imprint_3ab421c3">
                            <date isodate="1994" xml:id="date_8a341635">1994</date>
                            <pubPlace xml:id="pubPlace_ce1e13ce">Bergen</pubPlace>
                            <publisher xml:id="publisher_6b53ba0b">Alma Mater</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_1c688b2a"/>
                    </bibl>
                </biblList>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                            <respStmt xml:id="respStmt_61eee45b"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02">
                            <incipText xml:id="incipText_1d4ceb3d"/>
                            <graphic label="" target="http://bildr.no/image/R04zRGVX.jpeg" targettype="lowres" xml:id="graphic_c8c94435"/>
                        </incip>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514">
                            <perfResList xml:id="perfResList_610450b6"/>
                        </perfMedium>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7"/>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-25" xml:id="change_9fa698b1">
                <respStmt xml:id="respStmt_aad1a2d8">
                    <resp xml:id="resp_57050205">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0781802f">
                    <p xml:id="p_38fa4874"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-26" xml:id="change_339N103E8">
                <respStmt xml:id="respStmt_65eacd87">
                    <resp xml:id="resp_5a4ed2dc">arvidv</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3a5d223e">
                    <p xml:id="p_a570aeb5">Lagt inn fransk tittel</p>
                </changeDesc>
            </change>
            <change isodate="2017-04-26" xml:id="change_344N103F0">
                <respStmt xml:id="respStmt_ba50fa53">
                    <resp xml:id="resp_472d355a">arvidv</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_28e3cfdb">
                    <p xml:id="p_bacb0805"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-03" xml:id="change_353N10407">
                <respStmt>
                    <resp>stanko</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-11" xml:id="change_333N103DA">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>